=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/codehaus-plexus/plexus-i18n refs/tags/plexus-i18n-(\d.*)
